/* 
	position.css - three column layout css
	from ALA Holy Grail - updated by author at infocraft.com
 */
	 
/* ****************************** Positioning ***************************************************/

/*** The Essential Code ***/

body {
	min-width: 750px;         /* 2 x (LC fullwidth + CC padding) + RC fullwidth */
}

#container {
	padding-left: 200px;      /* LC fullwidth */
	padding-right: 190px;     /* RC fullwidth + CC padding */
	position: relative;		  /* IE7 height fix - http://alistapart.com/comments/holygrail/?page=22#213 */
	overflow: hidden; 
}
		
#container .column {
	position: relative;
	float: left;
	padding-bottom: 20010px;  /* enormous value + padding-bottom, assuming padding-bottom if 10px (this is how we get the equal hieght left and right columns) */
	margin-bottom: -20000px;  /* enormous value */
}
		
#center {
	padding: 10px 20px;       /* CC padding */
	width: 100%;
	border-left: 1px solid #C0C0C0;
	border-right: 1px solid #C0C0C0;
}
		
#left {
	width: 180px;             /* LC width */
	padding: 0 10px;          /* LC padding */
	margin-left: -100%;
	left: 150px;              /* RC fullwidth for IE6 */
/*	overflow: hidden; */	/* breaks navmenu flyout */
}

#container > #left {
	left: -240px;             /* -(LC fullwidth + CC padding) */
}
		
#right {
	width: 130px;             /* RC width */
	padding: 10px 10px;          /* RC padding */
/*	margin-right: -190px;*/     /* RC fullwidth + CC padding */
	margin-right: -210px;     /* RC fullwidth + CC padding */
}
		
#header {
	/*border-bottom: 1px solid #000000; */
	/*height: 188px;*/ /* added for hnavlist.css */
}

#footer {
	clear: both;
	border-top: 1px solid #C0C0C0;
}

/*** Equal-height Columns ***/

#container {
	overflow: hidden; 
}

#container .column {
	padding-bottom: 1001em;     /* X + padding-bottom */
	margin-bottom: -1000em;     /* X */
}

/*** Footer Fix ***/

* html body {
	overflow: hidden;
}
		
* html #footer-wrapper {
	float: left;
	position: relative; 
	width: 100%;
	padding-bottom: 10000px;
	margin-bottom: -10000px;
	background: #FFF;         /*** Same as body background ***/
}

/*** Just for Looks ***/
/*
body {
	margin: 0;
	padding: 0;
	background: #FFF;
}

#header, #footer {
	font-size: large;
	text-align: center;
	padding: 0.3em 0;
	background: #999;
}

#left {
	background-color: #7BD;
}

#center {
	background-color: #DDD;
}

#right {
	background-color: #F63;
}

#container .column {
	padding-top: 0.1em;
	text-align: left;
}
*/